html {
  width: 100%;
}
body {
  background: #280000 url(../images/background3.jpg) repeat scroll center 0;
  color: #000;
  font-family: Palatino,Times, serif;
  padding: 0;
  margin: 0;
  width: 100%;
}
h2 {
  font-size:   1.4em;
  margin-bottom: 9px;
  
}
h3 {
  font-size:   1.3em;
  margin-bottom: 5px;
}
.inline {
  display: inline-block;
  vertical-align: top;
}
a img {
  border: none;
}
img.logo {
  display:     block; 
  margin-left:  auto;
  margin-right: auto;
  width:       577px;
  height:      171px;
}
div.nav {
  width: 100%;
  margin: 0px;
  /*background: #0f0;*/

}
div.nav ul {
/*  text-align: center;*/
  margin: 0px;
  list-style-type: none;
/*  height: 30px;*/
/*border-collapse:collapse;*/
}
div.nav ul li {
/*  display:     block;*/
float: left;
  padding-bottom: 8px;
  padding-top:    8px;
/*border-collapse:collapse;*/
  color:      #e7dbd1;  
  font-weight:    100;
  font-size:    1.2em;
  width:        120px;
  margin:           0;
/*  background: url(../images/nav_current_bg.png) no-repeat;*/
background: url('../images/nav_white_bottom_border.png') repeat-x bottom left;
}
div.nav ul li.current {
  background: url('../images/nav_current_bg.png') no-repeat;
  
}
div.nav ul li.nav_right_side {
  background: url('../images/nav_white_bottom_border_right.png') repeat-x bottom right;
  width: 110px;
}
div.nav ul li.nav_left_side {
  background: url('../images/nav_white_bottom_border_left.png') repeat-x bottom right;
  width: 110px;
}
div.nav a {
  display:block;
  text-align: center;
  color:      #e7dbd1;  
  text-decoration: none;
}

div.nav a:hover {
  color: #bba898;
}

#virtical_white_grad {
  position: absolute;
  overflow: hidden;
  background: url('../images/vertical_white_gradiant_borderless.png') repeat-x scroll top left;
  width: 100%;
  height: 282px;
  padding: 0;
  margin: 0;
  margin-top:3px;
  top: 203px;
  z-index: -1;
  left: 0;
}
#centered_content {
  width: 820px;
  margin-left: auto;
  margin-right: auto;
}
#quality_craftmanship_text {
  background: url('../images/quality_craftsmanship_text.png') repeat-x scroll top left;
  width: 275px;
  height: 22px;
  margin: 10px;

}

#slideshow_wrapper {
  border: 1px white solid;
  height: 530px;
  width: 808px;
  margin: 5px;
}

div.right_align_image {
  border: 1px white solid;
  float: right;  
  margin: 5px 5px 5px 5px;
}
div.right_align {
  float: left;
  font-size: 110%;
  margin: 5px;
  width: 390px;
}

div.one_section_high {
    height: 238px;
}
div.white_box{
    border: 1px white solid;
    color: #000;
    background: transparent  url('../images/white_60percent.png');
    padding: 10px;
    margin:5px;
}
div.black_box {
  border: 1px black solid; 
  margin: 5px;
  color: #fff;
  background: transparent  url('../images/black_60percent.png');
  padding: 10px;
}
div.full_width {
  clear: both;
  width: 790px;
  margin: 5px;
}
span.innerTitle {
  font-size: 130%;
  font-weight: bold;
}
p.indent {
  text-indent: 20px;
}
div.left_column {
  width: 450px;
  display: inline-box;
}
div.left_column  * {
 padding: 5px; 
}
div.right_column {
  float:right;
  width: 280px;
  display: inline-box;
  padding-left: 10px;
  margin-top: 5px;
  border-left: 1px white solid;
}
.center {
  text-align: center;
}
.h3 {
  font-size: 1.5em;
}
.float_right {
  float: right;
  text-align: right;
  margin-right: 15px;
  margin-top: 5px;
}
.float_left {
/*  float: left;*/
  text-align: left;
}
div.icons {
  display:inline-block;

  margin-left: 100px;
}
img.twitter_icon, img.facebook_icon {
  padding-left: 10px;
}
div.footer {
  color: #fff;
}
div.footer div {
  display: inline-block;
  vertical-align: middle;
  font-weight: bold;
  padding-bottom: 35px;
  padding-right:  10px;
}
div.footer img {
  padding: 5px;
}

.middle {
  vertical-align: middle;
}
.clear {
   clear: both;
}


ul.faq p {
  padding-bottom: 10px;
  font-weight: normal;
  padding-left: 10px;
  color: #C0C2EB;
}
ul.faq ol {
  color: #C0C2EB;
}
ul.faq h4 { 
  margin-top: 10px;
  font-weight: bold;
  font-size: 1.1em;
}
ul.faq a {
  text-decoration: none;
  color: #747AE6;
}
ul.faq a:hover {
  text-decoration: underline;
}
ul.faq_short_list li {
  font-size: 90%;
  padding-bottom: 5px;
}
ul.faq_short_list a {
  color: #000;
}
ol {
  list-style-type: decimal;
  margin-left: 25px;
}
ol  li {
  padding-left: 5px;
  margin-bottom: 6px;
}
div.suppliers  li {
  margin-left: 15px;
  padding-top: 5px;
  display: inline;
  vertical-align: top;
}
div.suppliers p {
  margin-top: 30px;
}
div.suppliers h3 {
  border-bottom: 1px solid;
  font-size: 150%;
}
div.suppliers h2 { 
  font-size: 175%;
}
div.suppliers ul {
  text-align: center;
}
div.contactus_icons {
  margin-top: 10px;
}
div.google_map {
  margin-right: 0px;
}
div.contactus_form {
  margin-top: 10px;
  text-align: center;
}
div.contactus_form table {
  margin-left: auto;
  margin-right: auto;
}
div.contactus_form select {
  margin-left: 20px;
}
div.contactus_form td *, div.contactus_form  * {
/*  margin-bottom: 5px;
  margin-top: -10px;
*/}
div.gallery_tabs  {
   text-align: center;
}
div.gallery_tabs a {
  text-decoration: none;
  padding-right: 15px;
  color: #C0C2EB;
  font-size: 120%;
}
div.gallery_tabs a:hover {
  color: white;
}
div.gallery_tabs a.current {
  color: white;
}
div.galleria{
  height:600px;
}

label.error {
  float: right;
  color: #EC6262;
  position: absolute;
  padding-left: 5px;
}

/*div.gallery_tabs  {
  text-align: center;
}
div.gallery_tabs * {
  margin-right: 30px;
}
div.gallery_tabs img:hover {
  background: url('../images/gallery/bathrooms_highlighted_text.png') repeat-x;
}*/